.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  width: 234px;
  min-height: 331px;
  height: auto;
  --bottom-right-radius: 30px;
  --top-left-radius: 30px;
  margin: 32px auto 37px 133px;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 0 1px;
}

.u-section-1 .u-group-2 {
  min-height: 305px;
  height: auto;
  width: 234px;
  margin: 9px auto 0 -3px;
}

.u-section-1 .u-container-layout-2 {
  padding: 3px 0 12px;
}

.u-section-1 .u-text-1 {
  font-family: Candara;
  font-weight: 700;
  line-height: 1;
  font-size: 1.5rem;
  margin: 11px 11px 0;
}

.u-section-1 .u-text-2 {
  font-family: Candara;
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 7px 12px 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 170px;
  margin: 9px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    --top-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    --top-right-radius: 30px;
    --bottom-left-radius: 30px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    --radius: 0px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 210px;
    min-height: 358px;
    margin-top: -24px;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 334px;
    margin-top: 1px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 27px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.2;
    width: auto;
    margin-top: 25px;
    margin-right: 34px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-3 {
    width: 153px;
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 250px;
    margin-top: -34px;
    margin-left: 39px;
  }

  .u-section-1 .u-group-2 {
    min-height: 343px;
    width: 253px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 14px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 376px;
    min-height: 376px;
    margin-top: 31px;
    margin-left: 58px;
  }

  .u-section-1 .u-group-2 {
    min-height: 365px;
    width: 329px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.2;
    font-size: 1.3333333333333333rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 15px;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 414px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 36px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 59px;
    margin-left: 48px;
  }
}@font-face {
  font-family: 'Candara';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Candara.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Candara';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Candara.ttf);
}